Loading...
Searching...
No Matches
pcl::cuda::PointIterator< Device, T > Struct Template Reference

`#include </build/pcl-KfHoN9/pcl-1.15.0+dfsg/cuda/common/include/pcl/cuda/point_cloud.h>`

## Public Types

using | type = thrust::detail::normal_iterator< thrust::device_ptr< T > >

## Detailed Description

template<typename T>
struct pcl::cuda::PointIterator< Device, T >

Definition at line 314 of file point_cloud.h.

## Member Typedef Documentation

## type

template<typename T >

using pcl::cuda::PointIterator< Device, T >::type = thrust::detail::normal_iterator<thrust::device_ptr<T> >

Definition at line 316 of file point_cloud.h.

The documentation for this struct was generated from the following file:

- /build/pcl-KfHoN9/pcl-1.15.0+dfsg/cuda/common/include/pcl/cuda/point_cloud.h